<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!-- 请不要编辑此文件 -->
<codetoalert>
	<item code="1" alert_id="152"/>
	<item code="2" alert_id="165"/>
	<item code="3" alert_id="166"/>
	<item code="4" alert_id="167"/>
</codetoalert>
